document.write("<div class='DianCMSQQbox' id='divQQbox' >");
document.write("<div class='Qlist' align='center' id='divOnline' onmouseout='hideMsgBox(event);' style='display : none;'>");
document.write("<div class='QQcon1'>");
document.write("<ul>");
document.write("<li class='QQboxtitle'></li>");
document.write("<li class='QQboximg'></li>");
document.write("</ul>");
document.write("</div>");

document.write("<div class='QQcon'>");
document.write("<ul>");
document.write("<li><img border='0' src='http://wpa.qq.com/pa?p=2:965447940:45&r=0.4867935493859731' alt='网站制作咨询' align='absmiddle'> <a target='_blank' href='http://wpa.qq.com/msgrd?v=3&uin=965447940&site=qq&menu=yes'>网站制作咨询</a></li>");
document.write("<li><img border='0' src='http://wpa.qq.com/pa?p=2:5176500:45&r=0.4867935493859731' alt='企业网站制作' align='absmiddle'> <a target='_blank' href='http://wpa.qq.com/msgrd?v=3&uin=5176500&site=qq&menu=yes'>企业网站制作</a></li>");
document.write("<li><img border='0' src='http://wpa.qq.com/pa?p=2:2780660337:45&r=0.4867935493859731' alt='商务合作洽谈' align='absmiddle'> <a target='_blank' href='http://wpa.qq.com/msgrd?v=3&uin=2780660337&site=qq&menu=yes'>商务合作洽谈</a></li>");
document.write("</ul>");
document.write("</div>");

document.write("<div class='QQcon'>");
document.write("<ul>");
document.write("<li><img src='/images/service/email.gif' alt='电子邮件' align='absmiddle'> <a href='mailto:lihan925@qq.com'>企业电子邮箱</a></li>");
document.write("</ul>");
document.write("</div>");

document.write("<div class='QQcon'>");
document.write("<ul>");
document.write("<li><img src='/images/service/tel.gif' alt='联系电话' align='absmiddle'> <span>18980660337</span></li>");
document.write("<li><img src='/images/service/tel.gif' alt='联系电话' align='absmiddle'> <span>028-87446644</span></li>");
document.write("</ul>");
document.write("</div>");

document.write("<div class='QQcon'>");
document.write("<ul>");
document.write("<li><img src='/images/service/fax.gif' alt='传真号码' align='absmiddle'> <span>028-87446644</span></li>");
document.write("</ul>");
document.write("</div>");

document.write("<div class='QQb'></div>");
document.write("</div>");

document.write("<div id='divMenu' onmouseover='OnlineOver();'><img src='/images/service/orange/qq_1.gif' class='DianCMSpress' alt='在线客服中心'></div>");
document.write("</div>");

//<![CDATA[
if (typeof (HTMLElement) != "undefined")    //给firefox定义contains()方法，ie下不起作用
{
    HTMLElement.prototype.contains = function(obj) {
        while (obj != null && typeof (obj.tagName) != "undefind") { //通过循环对比来判断是不是obj的父元素
            if (obj == this) return true;
            obj = obj.parentNode;
        }
        return false;
    };
}
var tips; var theTop = 150/*这是默认高度,越大越往下*/; var old = theTop;
function initFloatTips() {
    tips = document.getElementById('divQQbox');
    moveTips();

};

function moveTips() {
    var tt = 50;
    if (window.innerHeight) {
        pos = window.pageYOffset
    }
    else if (document.documentElement && document.documentElement.scrollTop) {
        pos = document.documentElement.scrollTop
    }
    else if (document.body) {
        pos = document.body.scrollTop;
    }
    pos = pos - tips.offsetTop + theTop;
    pos = tips.offsetTop + pos / 10;

    if (pos < theTop) pos = theTop;
    if (pos != old) {
        tips.style.top = pos + "px";
        tt = 10;
        //alert(tips.style.top);
    }
    old = pos;
    setTimeout(moveTips, tt);
}

//!]]>
initFloatTips();

function OnlineOver() {
    document.getElementById("divMenu").style.display = "none";
    document.getElementById("divOnline").style.display = "block";
    document.getElementById("divQQbox").style.width = "156px";
}

function OnlineOut() {
    document.getElementById("divMenu").style.display = "block";
    document.getElementById("divOnline").style.display = "none";
}

function hideMsgBox(theEvent) { //theEvent用来传入事件，Firefox的方式
    if (theEvent) {
        var browser = navigator.userAgent; //取得浏览器属性
        if (browser.indexOf("MSIE") > 0) { //如果是IE
            if (document.getElementById('divOnline').contains(event.toElement)) { //如果是子元素
                return; //结束函式
            }
        }
        else
        {
            if (document.getElementById('divOnline').contains(theEvent.relatedTarget)) { //如果是子元素
                return; //结束函式
            }
        }
    }
    /*要执行的操作*/
    document.getElementById("divMenu").style.display = "block";
    document.getElementById("divOnline").style.display = "none";
}
